Get Monday Sync
GET
HTTPBearerheader
AuthorizationBearer <token>folder_id*Folder IdFormat
uuidSuccessful Response
application/json- response
id*IdFormat
uuidfolder_id*Folder IdFormat
uuidconnection_id*Connection Idboard_id*Board Idstate*Stateconfig_version*Config Versionbinding_generation*Binding Generationproduct_url_column_id*Product Url Column Idcorrelation_column_id*string|nulloutbound_item_name_override?|nulloutbound_column_overrides?group_mode*Group Modedefault_group_id*string|nullbootstrap_total*Bootstrap Totalbootstrap_processed*Bootstrap Processedbootstrap_failed*Bootstrap Faileditem_state_counts?groups?array<>last_reconciled_at?|nulllast_error?string|nullcurl -X GET 'https://app.copyhero.app/api/v1/product-library/folders/497f6eca-6276-4993-bfeb-53cbbbba6f08/monday-sync'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "folder_id": "7695bac3-9397-4ec2-9335-45a2a16f1901", "connection_id": 0, "board_id": "string", "state": "string", "config_version": 0, "binding_generation": 0, "product_url_column_id": "string", "correlation_column_id": "string", "outbound_item_name_override": { "mode": "product_field", "value": "string" }, "outbound_column_overrides": { "property1": { "mode": "product_field", "value": "string" }, "property2": { "mode": "product_field", "value": "string" } }, "group_mode": "string", "default_group_id": "string", "bootstrap_total": 0, "bootstrap_processed": 0, "bootstrap_failed": 0, "item_state_counts": { "property1": 0, "property2": 0 }, "groups": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "monday_group_id": "string", "subfolder_id": "2c5625a0-479e-4014-b3fd-91f48ab3e92e", "title": "string", "state": "string", "product_count": 0 } ], "last_reconciled_at": "2019-08-24T14:15:22Z", "last_error": "string"}